View Issue Details

IDProjectCategoryView StatusLast Update
0004084SymmetricDSBugpublic2019-11-01 08:44
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.1 
Target Version3.10.5Fixed in Version3.10.5 
Summary0004084: DB2 AS400 dialect is mis-identified as Generic
DescriptionThe DB2 for i (AS/400) database dialect is mis-identified as Generic dialect.
TagsNo tags attached.

Relationships

related to 0003986 closedelong Firebird mis-identified as DB2 
related to 0004132 closedelong DB2 AS400 dialect is mis-identified as Generic 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 567dcb2f

2019-08-29 12:42:54

admin

Details Diff
0004084: DB2 AS400 dialect is mis-identified as Generic
0004084
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/JdbcDatabasePlatformFactory.java Diff File

SymmetricDS: 3.9 8029b4a4

2019-08-29 12:42:54

admin

Details Diff
0004084: DB2 AS400 dialect is mis-identified as Generic
0004084
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/JdbcDatabasePlatformFactory.java Diff File

Issue History

Date Modified Username Field Change
2019-08-29 12:37 elong New Issue
2019-08-29 12:37 elong Status new => assigned
2019-08-29 12:37 elong Assigned To => elong
2019-08-29 12:37 elong Relationship added related to 0003986
2019-08-29 12:43 elong Status assigned => resolved
2019-08-29 12:43 elong Resolution open => fixed
2019-08-29 12:43 elong Fixed in Version => 3.10.5
2019-08-29 13:00 admin Changeset attached => SymmetricDS 3.10 567dcb2f
2019-10-29 14:46 elong Issue cloned: 0004132
2019-10-29 14:46 elong Relationship added related to 0004132
2019-10-29 15:00 admin Changeset attached => SymmetricDS 3.9 8029b4a4
2019-11-01 08:44 admin Status resolved => closed